Skip to main content
`Ctrl`+`K`

# TableOutputter

class astropy.io.ascii.TableOutputter

  Bases: `BaseOutputter`

  Output the table as an astropy.table.Table object.

  Attributes Summary

  `default_converters` |

  Methods Summary

  `__call__`(cols, meta) | Call self as a function.

  Attributes Documentation

  default_converters = [(<function convert_numpy.<locals>.generic_converter>, <class 'astropy.io.ascii.core.IntType'>), (<function convert_numpy.<locals>.generic_converter>, <class 'astropy.io.ascii.core.FloatType'>), (<function convert_numpy.<locals>.generic_converter>, <class 'astropy.io.ascii.core.StrType'>)]

  Methods Documentation

  __call__(cols, meta)

    Call self as a function.